/* Quit confirmation title */
"Are you sure you want to quit Simon?" = "本当に Simon を終了しますか?";

/* License stage */
"Basic" = "Basic";

/* License kind */
"Basic License" = "Basic ライセンス";

/* License kind */
"Basic to Standard" = "Basic から Standard へ";

/* License stage */
"Bronze" = "Bronze";

/* License kind */
"Bronze License" = "Bronze ライセンス";

/* License kind */
"Bronze to Silver" = "Bronze から Silver へ";

/* License description */
"Enabling unlimited tests" = "設定できるテスト数に制限はありません";

/* License description */
"Enabling up to 100 tests" = "100 個までテストを設定できます";

/* License description */
"Enabling up to 15 tests" = "15 個までテストを設定できます";

/* License description */
"Enabling up to 40 tests" = "40 個までテストを設定できます";

/* License stage */
"Enterprise" = "Enterprise";

/* License kind */
"Enterprise License" = "Enterprise ライセンス";

/* License stage */
"Gold" = "Gold";

/* License kind */
"Gold License" = "Gold ライセンス";

/* License kind */
"Gold to Platinum" = "Gold から Platinum へ";

/* Quit confirmation explanation */
"If you quit Simon, the tests will not be checked until you start it again." = "もし Simon を終了すると、次に Simon を起動するまでテストは実行されません。";

/* License stage */
"Platinum" = "Platinum";

/* License kind */
"Platinum License" = "Platinum ライセンス";

/* License kind */
"Review License" = "検証ライセンス";

/* License stage */
"Silver" = "Silver";

/* License kind */
"Silver License" = "Silver ライセンス";

/* License kind */
"Silver to Gold" = "Silver から Gold へ";

/* License kind */
"Simon 2 Upgrade" = "Simon 2 アップグレード";

/* License kind */
"Simon 3 Bronze Upgrade" = "Simon 3 Bronze アップグレード";

/* License kind */
"Simon 3 Gold Upgrade" = "Simon 3 Gold アップグレード";

/* License kind */
"Simon 3 Platinum Upgrade" = "Simon 3 Platinum アップグレード";

/* License kind */
"Simon 3 Silver Upgrade" = "Simon 3 Silver アップグレード";

/* License kind */
"Simon 3 Upgrade" = "Simon 3 アップグレード";

/* License stage */
"Standard" = "Standard";

/* License kind */
"Standard License" = "Standard ライセンス";

/* License kind */
"Standard to Enterprise" = "Standard から Enterprise へ";

/* License description */
"Upgrade to unlimited tests" = "テスト件数無制限にアップグレード";

/* License description */
"Upgrade to up to 100 tests" = "テスト件数を 100 までにアップグレード";

/* License description */
"Upgrade to up to 40 tests" = "テスト件数を 40 までにアップグレード";

/* License description */
"Upgrade with unlimited tests" = "テスト件数無制限にアップグレード";

/* License description */
"Upgrade with up to 100 tests" = "テスト件数を 100 までにアップグレード";

/* License description */
"Upgrade with up to 15 tests" = "テスト件数を 15 までにアップグレード";

/* License description */
"Upgrade with up to 40 tests" = "テスト件数を 40 までにアップグレード";